$Id: readme.txt,v 1.2 2006/06/20 18:43:27 jasonm3m Exp $

Introduction:

This module is an add-on Worldpay(tm) payments integration module for the 
Drupal ecommerce suite of modules.

Developed by a few drupallers, mainly rkendall and Dublin Drupaller.

This module is intended for Drupal version 4.7.x and later versions.
Tested and works with version 4.7.x

Updated 20th June 2006 by Dublin Drupaller


INSTALLATION:

1. Upload the worldpay.module to the your /modules/ folder.

3. go to ADMINISTER -> MODULES and enable the worldpay module

4. Go to ADMINISTER -> STORE -> SETTINGS -> WORLDPAY and setup your worldpay settings.


SECURITY NOTES
The worldpay_callback feature runs a reverse DNS check to ensure
the feedback to your site is *really* coming from worldpay.com.

Please refer to the Worldpay support site for additional security measures.

Hope you find it useful. 

If you find it helpful or have any ideas for improving it. Please drop me an email.

Cheers

Dublin Drupaller
gus(at)modernmediamuse.com
